html, body { 
width:100%; 
overflow-x:hidden;
 }
.uppercase {
	text-transform: uppercase;
}
.centered{
	text-align: center;
}
.section .bluewhite{
	    padding: 30px 0;
}
p.leads {
	font-size: 16px;
	font-weight: 400;
}
p.leads i{
	font-size: 24px;
} 
.imagesarea img{
	display:inline-block;
	width: 256px;
	border-radius: 5px;
	border: 1px solid #eee;
	margin: 0 10px;
}
.lang a {
	/* display: inline-block; */
}
.lang a img{
	
}
nav>ul>li>a>img{
	display: inline-block;
	width: 32px;
	height: 32px;
}
.overview h1{
	font-size: 32px;
	font-family: 'Open Sans', sans-serif;
}
div>h2, div>h3 {
	font-size: 32px;
	font-family: 'Open Sans', sans-serif;
}
.embedvideo{
	max-width: 100%;
	overflow: hidden;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=cyrillic');
.service-block img{
	width: 199px;
	height: 199px;
	border-radius: 50px;
	box-shadow: 1px 1px 1px solid #000;
	
}
.marginleft {
	margin: 0 0 0 33px;
	text-align:left;
}
.questroomsgrid .overview div.col-sm-4:nth-child(4) {
	clear:both;
}
.displayinline, .displayinline div.col-sm-4{
	display: inline-block;
}
.questroomsgrid {
	background-color:#FFF; 
	border-top: 1px solid rgba(0, 0, 0, .1);
}
.questroomsgrid div.col-sm-4{
	overflow: hidden;
	padding: 0 0 20px 0;
}
.questimage {
	overflow: hidden;
	width: 300px;
	height: 200px;
	    margin: 0 auto;
}
.questroom-content p, .questroom-content ul, .questroom-content ul li{
	text-align:left;
}
.rooms .questroomsimage {
	display: none;
}
.map {
	margin: 15px 0 0 0;
}
.map>div{
	display: inline-block;
	vertical-align: top;
}
.single-content #booking, .questroom-content #booking {
	text-align: center;
	width: 50%;
	margin: 0 auto;
}
.page p{
	text-align:left;
	width: 50%;
	min-width: 320px;
	margin: 0 auto;
}

.qexcerpt {
	width: 300px;
	margin: 0 auto;
	padding: 0 5px 0 5px;
	text-align: left;
}
.bluewhite{
	color: #ffed01;
    text-shadow: 0px 1px 0px #000;
	background: url(/wp-content/themes/realtytheme/img/bg2.jpg);
}
.bluewhite a{
	color: #ffed01;
    text-shadow: 0px 1px 0px #000;
}
#head .row{
	margin-top: 32px;
}
.row{
	    text-align: center;
}
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5 {
	position: relative;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
}
.col-xs-1-5 {
	width: 20%;
	float: left;
}

@media (min-width: 560px) {
	.embedvideo iframe{
	width: 560px;
	} 
	.container {
    width: 100%;
	}
}
@media (max-width: 450px) {
	#head .lp-element{
		    padding: 30px 30px;
	}
	.embedvideo iframe{
	width:100%;
	} 
	.container {
    width: 100%;
	}
	#head .lp-element h1 {
		    line-height:normal;
			    font-size: 21px;
	}
	#head .lp-element h3 {
		    line-height:normal;
			    font-size: 19px;
	}
	#head p.lead {
		line-height:normal;
		font-size: 1em;
	}
	#head .col-md-5 {
	display: none;
	}
	#parallax {
		background-size: 300%;
	}
}
@media (min-width: 768px) {
	.col-sm-1-5 {
		width: 20%;
		float: left;
	}				
}
@media (min-width: 992px) {
	.col-md-1-5 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-1-5 {
		width: 20%;
		float: left;
	}
}

/* form */

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
.disnone {
	display: none;
}
.new_rangetime button{
            color: #fff !important;
            background: #789;
			margin: 5px 10px !important;
}
.new_rangetime button:disabled{
            color: #bbb;
            background: buttonface;
}
.new_rangetime .active{
            background: #555;
}
.new_rangetime button[disabled]{
	color: #b70 !important;
	background: #eeaa56;
}
.single-content div.wpcf7, .questroom-content div.wpcf7{
	margin: 10px auto;
    padding: 19px;
    width: 320px;
    border: 1px solid #cfd3d7;
    text-align: center;
}
.wpcf7-form{
    text-align: left;
}